.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1120.component_ContentDisplay_Content {
 } .discussion_forum {
background: #fff;
margin: 10px 0;
}
.discussion_forum td {
vertical-align:top;
border-bottom: 1px solid #E1E1E1;
}
.discussion_forum td.img_column {
width:1%;
}
td.discussion_forum_date_col {
text-align: center;
border: none;
width: 75px;
}
.discussion_forum_header td {
background: #F2F1F0;
color: #000;
font: inherit;
}
.discussion_forum_row_on {
background: #f9f9f9;
color: #000;
}
.discussion_forum_topic .discussion_forum_posted {
background:	#444;
color: #fff;
}
.discussion_forum_posted {
background:	#B4B7BA;
padding: 10px 5px 10px 5px;
font-weight:bold;
text-align: center;
color: #fff;
font-face: Arial;
}
.discussion_forum_date_day {
line-height: 1em;
font-size: 25px;
color: #fff;
}
.discussion_forum_date_month {
line-height: 1em;
font-size: 17px;
color: #fff;
}
.discussion_forum_topic .discussion_forum_date_year {
color: #999;
}
.discussion_forum_date_year {
line-height: 1em;
font-size: 14px;
color: #71767E;
}
.discussion_forum_topic {
margin-bottom:20px;
}
.discussion_forum_topic td, .discussion_replies td {
vertical-align:top;
}
.discussion_forum_topic_body, .discussion_post_reply {
margin: 0 0 10px 10px;
padding: 10px;
}
.discussion_forum_topic_body {
padding-top: 0;
}
.discussion_post_reply {
background:#F9F9F9;
border: 1px solid #B4B7BA;
}
.discussion_forums_pagination {
text-align:right;
margin-bottom: 8px;
}
.discussion_forums_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.discussion_forums_pagination .forum_cur_page {
font-weight: bold;
}
.discussion_post_buttons {
text-align:right;
}
.discussion_forum_post {
border:1px solid #ccc;
}
.discussion_forum_reply_button {
float:right;
text-align:right;
}
.discussion_forum_reply_button button{
border: none;
background:none;
}
.discussion_header td {
vertical-align:middle;
}
td.discussion_search {
width:20px;
}
.discussion_s_box {
background: #F2F1F0;
padding: 8px;
}
.discussion_bc {
padding: 8px 0px;
}
.discussion_forum_notifications {
text-align:right;
padding:5px 0px;
}
td.discussion_forum_avatar_col{
font-size:11px;
}
.discussion_forum_posted_avatar img{
min-height:55px;
}
.component_CustomerService_DiscussionForums {
margin: 0; margin: 0; padding: 8px 14px;  } #c1121.component_CustomerService_DiscussionForums {
 } 
